.sin_margen { margin-right:0px; margin-left:0px; }
.sin_padding { padding-left:0px; padding-right:0px;  }
.sin_flex { display:inherit; }

.sin_padding_der { padding-right:0px; }
.sin_padding_izq { padding-left:0px; }

.margen_arriba_1 { margin-top:1%; }
.margen_arriba_2 { margin-top:2%; }
.margen_arriba_3 { margin-top:3%; }
.margen_arriba_4 { margin-top:4%; }
.margen_arriba_5 { margin-top:5%; }

.margen_abajo_1 { margin-bottom:1%; }
.margen_abajo_2 { margin-bottom:2%; }
.margen_abajo_3 { margin-bottom:3%; }
.margen_abajo_4 { margin-bottom:4%; }
.margen_abajo_5 { margin-bottom:5%; }

.padding_arriba_1 { padding-top:1%; }
.padding_arriba_2 { padding-top:2%; }
.padding_arriba_3 { padding-top:3%; }
.padding_arriba_4 { padding-top:4%; }
.padding_arriba_5 { padding-top:5%; }

.padding_abajo_1 { padding-bottom:1%; }
.padding_abajo_2 { padding-bottom:2%; }
.padding_abajo_3 { padding-bottom:3%; }
.padding_abajo_4 { padding-bottom:4%; }
.padding_abajo_5 { padding-bottom:5%; }


body {
    font-family: "DM Sans", sans-serif;
}

.logo-container {
  position: relative;
  display: inline-block; /* Para que el contenedor mida lo mismo que la imagen */
}

.link-crivo {
  position: absolute;
  top: 0;
  left: 0;
  width: 40%; /* Ocupa la mitad izquierda */
  height: 100%;
  z-index: 10;
}

.link-hp {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%; /* Ocupa la mitad derecha */
  height: 100%;
  z-index: 10;
}

.banner_home {
   /* background-image: url('../imagenes/banner_home.jpg');*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 400px;
    overflow: hidden;
    margin-bottom: -1px;
    position: relative;
}


.banner_home:before {
    position: absolute;
    content:'';
    top:0px;
    left: 0;
    background: #024AD8;
    background: linear-gradient(90deg,rgba(2, 74, 216, 1) 20%, rgba(2, 74, 216, 0.69) 100%);
    width: 100%;
    height: 100%;
}  

.video_banner {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }

.tit_banner_home {
    color:#FFF;
    font-weight: 700;
    font-size: 47px;
    padding-top: 50px;
    line-height: 1.1;
    z-index: 9;
    position: relative;
}

.texto_banner_home {
    color:#FFF;
    max-width: 475px;
    margin-top: 30px;
    font-size: 22px;
    z-index: 9;
    position: relative;
    line-height: 1.2;
}

.texto_banner_home_full {
    color:#FFF;
    max-width: 750px;
    margin-top: 30px;
    font-size: 22px;
    z-index: 9;
    position: relative;
    line-height: 1.2;
}

.carousel_banner_home .carousel-control-next, .carousel-control-prev{
    width: 5%;
}

.carousel_banner_home .carousel-control-prev {
    left: -5%;
}

.carousel_banner_home .carousel-control-next {
    right: -5%;
}

.btn_banner_home {
    padding:5px 25px;
    color:#024AD8;
    background-color:#FFF;
    display: inline-block;
    margin-top: 30px;
    border-radius: 25px;
    text-decoration: none;
    font-weight: 700;
}



.tit_productos_home {
    color:#024AD8;
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 50px;
}

.bot_prod_h {
    text-decoration: none;
    display: block;
}

.c_prod_home {
    border-radius:30px;
    margin-bottom: 80px;
    transition: .3s all ease-in-out;
}

.c_prod_home_metalizado {
    border-radius:30px;
    margin-bottom: 80px;
    transition: .3s all ease-in-out;
}

.cont_c_prod_home {
    padding:15px;
}

.cont_c_prod_home p {
    color:#53504F;
    font-weight: 700;
    margin-top: 25px;
    margin-bottom: 30px;
    text-transform: uppercase;
    transition: .3s all ease-in-out;
    font-size: 20px;
}

.cont_c_prod_home span {
    color:#53504F;
    font-size: 16px;
    max-width: 320px;
    display: block;
    margin-bottom: 20px;
    transition: .3s all ease-in-out;
    min-height: 85px;
}

.cont_c_prod_home .bot_c_prod_home {
    color:#FFF;
    font-size: 14px;
    text-decoration: none;
    background-color:#58595B;
    border-radius:25px;
    padding:10px 10px;
    padding-right:20px;
    transition: .3s all ease-in-out;
    display: inline;
    max-width: fit-content;
    
}

.cont_c_prod_home .bot_c_prod_home img {
    max-width: 25px;
    width: 100%;
}

.c_prod_home:hover .bot_c_prod_home {
    background-color:#024AD8;
    border-color:#024AD8;
    color:#FFF;
}

.c_prod_home:hover .cont_c_prod_home p {
    color:#024AD8;
}

.c_prod_home:hover .cont_c_prod_home span {
    color:#024AD8;
}

.c_prod_home:hover .bot_c_prod_home {
    background-color:#024AD8;
    border-color:#024AD8;
    color:#FFF;
}

.c_prod_home:hover {
    -webkit-box-shadow: 0px 0px 36px 12px rgba(2, 74, 216,0.12);
    -moz-box-shadow: 0px 0px 36px 12px rgba(2, 74, 216,0.12);
    box-shadow: 0px 0px 36px 12px rgba(2, 74, 216,0.12);
    border-color:transparent;
}

.c_prod_home_metalizado:hover {
    -webkit-box-shadow: 0px 0px 36px 12px rgba(2, 74, 216,0.12);
    -moz-box-shadow: 0px 0px 36px 12px rgba(2, 74, 216,0.12);
    box-shadow: 0px 0px 36px 12px rgba(2, 74, 216,0.12);
    border-color:transparent;
}



.c_prod_home_metalizado:hover .cont_c_prod_home p {
    color:#024AD8;
}

.c_prod_home_metalizado:hover .cont_c_prod_home span {
    color:#024AD8;
}

.c_prod_home_metalizado .bot_c_prod_home:hover {
    background-color:#024AD8;
    border-color:#024AD8;
    color:#FFF;
}

.bg_sustentable {
    background-image:url('../imagenes/bg_sustentable.jpg');
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-top: 60px;
}


.tit_sust {
    color:#FFF;
    font-weight: 700;
    font-size: 38px;
    max-width: 600px;
    line-height: 1.2;
    margin-bottom: 20px;
}


.subtit_sust {
    color:#FFF;
    font-size: 28px;
    max-width: 500px;
    line-height: 1.2;
}

.texto_sust {
    color:#FFF;
    font-size: 20px;
    line-height: 1.5;
    max-width: 500px;
}

.linea_sust {
    background-color:#FFF;
    height: 1px;
    width: 100%;
    margin: 30px auto;
}

.ico_reciclaje {
    max-width: 70px;
    margin-right: 15px;
}

.bot_sust {
    display: inline-block;
    color:#FFF;
    text-decoration: none;

    img {
        max-width: 25px;
        display: inline-block;
    }
}

.info_comp {
    margin-right: 30px;
    margin-left: 30px;

    h3 {
        font-weight: 600;
        color:#024AD8;
        font-size: 26px;
        margin-bottom: 30px;
        margin-top: 15px;
    }

    p {
        font-weight: 600;
        color:#024AD8;
        font-size: 20px;
        margin-bottom: 10px;
    }

    div {
        color:#58595B;
        line-height: 1.5;
        margin-bottom: 30px;
    }
}

.borde_comp {
    border-right:1px solid #B1B1B1;
    border-left:1px solid #B1B1B1; 
}

.bot_comp {
    color:#FFF;
    font-weight: 500;
    background-color:#024AD8;
    display: block;
    border-radius: 30px;
    padding:15px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    margin-top: 60px;
    margin-bottom: 100px;
    transition: .4s all ease-in-out;

    img {
        max-width: 25px;
        margin-left: 20px;
    }

     &:hover {
            background-color:#0b55e9;
        }
}

/*********************************************** FORM HOME **************************************************************/

.bg_contacto {
    background-color:#F5F5F5;
    padding:50px 0;
}

.tit_presu {
    text-align: center;
    color:#024AD8;
    margin-bottom: 20px;
    font-size: 34px;
    font-weight: 600;
}


.tit_form {
    color:#58595B;
    font-size: 30px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
    font-weight: 700;
}

.bot_enviar {
    background-color:#024AD8;
    border-radius:30px;
    padding:8px 45px;
    color:#FFF;
    border: none;
    margin-bottom: 30px;
}

.input_h { background-color:transparent; padding:3px; width:100%; visibility: hidden; }

.input-group-text i {
    color:#024AD8;
}

.textarea {
    width: 100%;
}







/*************************** FOOTER ***********************************************************************/

.footer {
    background-color:#58595B;
    padding-top: 50px;
    padding-bottom: 20px;
}

.logo_footer {
    max-width: 120px;
    margin-top: 20px;
}

.borde_footer_izq {
    border-left:1px solid #FFF;
    padding-top: 20px;
    padding-bottom: 10px;
}

.menu_footer a {
    display: block;
    text-decoration: none;
    color:#FFF;
    margin-bottom: 10px;
    font-size: 15px;
}

.redes_footer {
    margin-top: 40px;
}

.redes_footer i {
    color:#FFF;
    font-size: 22px;
    margin-right: 10px;
}

.datos_footer {
    color:#FFF;
    margin-bottom: 20px;
    line-height: 1.2;
    font-size: 15px;
}

.datos_footer img {
    max-width: 15px;
}

.borde_arriba_footer {
    border-top:1px solid #FFF;
    margin-top: 30px;
}

.copy {
    color:#FFF;
    display:inline-block;    
    margin-top: 20px;
    font-size: 14px;
}

.tit_news {
    color:#FFF;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 20px;
}

.bot_enviar_blanco {
    background-color:#fff;
    border-radius:30px;
    padding:5px 40px;
    color:#000;
    border: none;
    margin-top: 20px;
    font-weight: 700;
    font-size: 14px;
    transition: .3s all ease-in-out;
}

.bot_enviar_blanco:hover {
    background-color:#000;
    color:#FFF;
}

.input_news {
    background-color:transparent;
    border:1px solid #FFF;
    color:#FFF;
}

.input_news:active {
    background-color:transparent;
    color:#FFF;
}

.input_news:focus {
    background-color:transparent;
    color:#FFF;
}

.input_news::placeholder {
    color:#FFF;
}

.c_input_news .input-group-text {
    background-color:transparent;
}

.c_input_news i {
    color:#FFF;
}

.show_desk {

}

.show_resp {
    display: none;
}




.bot_wsp { display:block; position:fixed; bottom:5px; right:5px; /*background-color:#57a52c; padding:7px 7px; border-radius:50%;*/ color:#FFF;
    animation-delay: 1s; animation-duration:5s; animation-name:corazon;
    animation-iteration-count: infinite; max-width:50px;
   } 
  
   @-webkit-keyframes corazon {
    0% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  
    5% {
      -webkit-transform: scale(1.3);
      transform: scale(1.3);
    }
  
    10% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  
    15% {
      -webkit-transform: scale(1.3);
      transform: scale(1.3);
    }
  
    20% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  }
  
  @keyframes corazon {
    0% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  
    5% {
      -webkit-transform: scale(1.3);
      transform: scale(1.3);
    }
  
    10% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  
    15% {
      -webkit-transform: scale(1.3);
      transform: scale(1.3);
    }
  
    20% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  }


/****************************************************************** DETALLE PRODUCTOS *****************************************************************************************************/  

.banner_prod  {
    background-image:url('../imagenes/bg_banner_prod.jpg');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 50px;

    h2 {
        color:#FFF;
        font-weight: 700;
        font-size: 36px;
        line-height: 1.5;
    }
}

.banner_prod_una_linea  {
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-bottom: 50px;

    h2 {
        color:#FFF;
        font-weight: 700;
        font-size: 36px;
        line-height: 1.5;
    }
}

.bg_app {
    background-image:url('../imagenes/bg_app.jpg');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: 90px;
    margin-bottom: 90px;

    h3 {
        color:#024AD8;
        font-weight: 600;
        font-size: 28px;
        margin-bottom: 30px;
    }

    p {
        color:#58595B;
        font-size: 18px;
        line-height: 1.2;
        max-width: 460px;
        margin-bottom: 40px;
    }

    span {
        background-color:#024AD8;
        border-radius:20px;
        padding:6px 35px;
        color:#FFF;
        display: inline-block;

        img {
            max-width: 20px;
            margin-right: 10px;
        }

        a {
            text-decoration: none;
            color:#FFF;
            display: inline-block;
            margin-right: 15px;

            &:hover {
                text-decoration: underline;
            }
        }
        a:last-child {
            margin-left: 15px;
        }
    }
}

.bot_back_prod {
    color:#f4750c;
    font-size: 14px;
    margin-bottom: 30px;
    text-decoration: none;
    display: inline-block;
    font-weight: 600;

    img {
        max-width: 15px;
        margin-right: 5px;
    }
}

.tit_d_prod {
    font-weight: 600;
    color:#024AD8;
    font-size: 22px;
    margin-bottom: 30px;
}

.tit_d_prod_impresora {
    font-weight: 600;
    color:#024AD8;
    font-size: 26px;
    margin-bottom: 0px;
}

.texto_d_prod {
    color:#58595B;
    line-height: 1.2;
    margin-bottom: 30px;
    max-width: 500px;
}

.texto_d_prod_full {
    color:#58595B;
    line-height: 1.2;
    margin-bottom: 30px;
}

.info_d_prod {
    font-weight: 500;
    color:#161616;
    line-height: 1.4;
}

.info_prod_det {

    h3 {
        font-weight: 600;
        color:#024AD8;
        font-size: 26px;
        margin-bottom: 20px;
        margin-top: 15px;
    }

    p {
        font-weight: 600;
        color:#58595B;
        font-size: 18px;
        margin-bottom: 10px;
    }

    span {
        color:#58595B;
        line-height: 1.5;
        margin-bottom: 30px;
        display: block;
    }

    div {
        border-top:1px solid #9C9C9C;
        border-bottom:1px solid #9C9C9C;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 45px;
        color:#024AD8;
        position: relative;
        margin-bottom: 30px;

        &::before {
            content:'';
            background-image:url('../imagenes/flecha_azul.svg');
            background-repeat:no-repeat;
            background-position:center;
            background-size:contain;
            width: 25px;
            height: 25px;
            position: absolute;
            top: 20px;
            left: 0;
        }
    }

    a {
        color:#FFF;
        font-weight: 700;
        font-size: 18px;
        border-radius:25px;
        background-color:#024AD8;
        text-decoration: none;
        padding: 8px 20px;
        display: inline-block;
        margin-bottom: 50px;
        transition: .4s all ease-in-out;

        img {
            margin-left: 15px;
        }

        &:hover {
            background-color:#0b55e9;
        }
    }
}

.tit_productos_detalle {
    color:#024AD8;
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 00px;
}

.linea_industriales {
    height: 20px;
    width: 100%;
    background-color:#024AD8;
    margin:90px auto;
}

.bg_tintas_azul {
    background-color:#024AD8;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 80px;
    margin-top: 40px;

    h3 {
        color:#FFF;
        max-width: 360px;
        line-height: 1.5;
    }

    p {
        color:#FFF;
        line-height: 1.7;
        margin-top: 15px;
    }
}

.tit_d_tintas {
    color:#7BB02C;
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 30px;
}

.texto_d_tintas {
    color:#58595B;
    line-height: 1.6;
}

.banner_tintas {
    background-image:url('../imagenes/bg_banner_tintas.jpg');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    padding-top: 90px;
    padding-bottom: 90px;
    margin-top: 90px;

    a {
        color:#FFF;
        font-weight: 700;
        font-size: 18px;
        border-radius:25px;
        background-color:#024AD8;
        text-decoration: none;
        padding: 8px 20px;
        display: inline-block;
        transition: .4s all ease-in-out;

        img {
            margin-left: 15px;
        }

        &:hover {
            background-color:#0b55e9;
        }
    }
}

.tit_b_tintas {
    color:#024AD8;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 30px;
}

.texto_b_tintas {
    color:#58595B;
    margin-bottom: 50px;
    font-size: 18px;
    max-width: 500px;
}

/*************************************** GRACIAS ***************************************/

.tit_gracias {
    font-size: 30px;
    font-weight: 700;
    margin-top: 100px;
}

.texto_gracias {
    font-size: 24px;
    margin-bottom: 30px;
}

.bot_volver_inicio {
     background-color:#024AD8;
    border-radius:30px;
    padding:8px 45px;
    color:#FFF;
    border: none;
    margin-bottom: 250px;
    display: inline-block;
    text-decoration: none;
}


/****************************************************************** RESPONSIVE *****************************************************************************************************/

@media (max-width: 1440px) { 

    .datos_footer .row {
        flex-wrap: nowrap;
    }

}

@media (max-width: 767px) { 

     .logo {
        max-width: 250px;
    }

     .tit_banner_home {
        font-size: 28px;
        padding-top: 50px;
    }

     .logo_footer {
        margin: 0 auto;
        display: block;
    }

    .borde_footer_izq {
        border:none;
    }

    .redes_footer {
        margin-top: 0px;
        text-align: center;
        margin-top: 30px;
    }

    .datos_footer {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: column;
        align-content: center;
        align-items: center;
    }

    .copy {
        display: block;
        text-align: center;
    }

    .show_desk {
        display: none;
    }

    .show_resp {
        display: block;
    }

    #mc_embed_signup {
        width: 100% !important;
    }

    .texto_d_tintas {
        margin-bottom: 40px;
    }

    .bg_app {
        background-image:url('../imagenes/bg_app_resp.jpg');
        padding-bottom: 250px;
        span {
            padding: 6px 15px;
            a {
                font-size: 14px;
                 margin-right: 10px;

            }

            a:last-child {
            margin-left: 10px;
            }
        }
    }

    .banner_tintas {
        background-color:#F6F4F4;
        background-image:none;
    }


}